@import url('https://fonts.googleapis.com/css2?family=Ephesis&family=Montserrat:wght@100;300;400;500;700;900&family=Sriracha&display=swap');

*{  
    box-sizing: border-box;
    margin:0;
    padding:0;
    width: auto;
}

html{
    scroll-behavior: smooth;
}

body{
    background-color: black;
}


/*Nav section*/

.container-fluid{
    padding: 0% 5%;
     width: auto;
    border-bottom: 1px solid white;
}

.navbar-collapse{
    width: auto;
    margin: auto;
    height: 80px;
    position: relative;
    z-index: 1000; 
    background-color: black;
    padding: 1% 0%; 
}

.navbar-collapse ul{
    list-style-type: none;
    animation-name: moveIndown;
    animation-duration: 3.5s;
    padding: 0;
}

.navbar-collapse ul li a{
    position: relative;
    text-decoration: none;
    font-size: 2rem;
    font-family: 'Sriracha';
    color:#e4e6eb;
}

.navbar-collapse ul li a:hover{
    text-shadow: 0px 0px 30px white, 1px 1px 0px blueviolet; 
}

.nav-item{
    padding: 0 45px;
}

.index{
    display: none;
}

#photo{
    position: relative;
    width:8.75rem;
    border-radius:200px;
    z-index: 1000; 
    box-shadow: 0px 0px 10px white;
    top:5%;
}


@media screen and (min-width: 1921px) and (max-width: 2500px){
    .navbar-collapse{
            padding: 0% 0%;  
            height: auto;
            margin: auto;
        }
    
        .navbar-collapse ul {
            position: relative;
            margin: auto;
        }
    
        .navbar-collapse ul li a{
            font-size: 3rem;
            text-align: center;
            padding: 0 2rem;
        }

}

@media screen and (min-width: 1401px) and (max-width: 1920px){
        .navbar-collapse{
            padding: 01% 0%;  
            height: auto;
            margin: auto;
        }
    
    
        .navbar-collapse ul {
            position: relative;
            margin: auto;
        }
    
        .navbar-collapse ul li a{
            font-size: 2rem;
            text-align: right;
            padding: 0 1rem;
        }

}

@media screen and (min-width:1024px) and (max-width: 1400px){
    
        .navbar-collapse{
            padding: 1% 0%;  
            height: auto;
            margin: auto;
        }
    
        .navbar-collapse ul {
            position: relative;
            margin: auto;
        }
    
        .navbar-collapse ul li a{
            font-size: 1.5rem;
            text-align: center;
            padding:0;
        }

}

@media screen and (min-width:821px) and (max-width:1023.98px){
     .navbar-toggler{
            position: relative;
            margin-left: 95%;
        }
        .navbar-collapse ul{
            animation: none;
            text-align: center;
        }
    
        .navbar-collapse{
            padding: 1% 0%;  
            height: auto;
        }

        .navbar-collapse ul li a{
            font-size: 2rem;
        }
    
        #photo{
            display: none;
        }
    
        .index{
            display: block;
        }

}
  
@media screen and (min-width:300px) and (max-width:820px){
        .navbar-toggler{
            position: relative;
            margin-left: 95%;
        }
        .navbar-collapse ul{
            animation: none;
        }
    
        .navbar-collapse{
            padding: 1% 0%;  
            height: auto;
            right: 5%;
        }

        .navbar-collapse ul li a{
            font-size: 1.5rem;
            line-height: 1.5;
        }
    
        .navbar-nav{
            width: 15rem;
            height: auto;
            padding: 0;
        }       
    
        #photo{
            display: none;
        }
    
        .index{
            display: block;
        }

}


/* Form section */

body > div {
	background-color: black;
	font-family: 'Sriracha';
	color: #e4e6eb;
}

.section-contact {
    padding: 7.5rem;
    background-color: black;
}

.section-contact .header-section h2 {
	position: relative;
	margin-bottom: 1.1rem;
    font-weight: 300;
    font-size: 13.75rem;
    text-shadow: 1px 1px 20px blueviolet;
    font-family: 'ephesis';
    text-align: center;

}

.section-contact .header-section .description {
	font-family: 'Sriracha';
	color: #e4e6eb;
    font-size: 1.125rem;
    text-align: center;
    margin-bottom: 1.8rem;
}

.section-contact .form-contact .single-input {
	position: relative;
    margin-top: 3rem;  
}

.section-contact .form-contact .single-input i {
	position: absolute;
    top: 5px;
    left: 15px;
    color: rgba(55, 35, 89, 1);
}

.section-contact .form-contact .single-input input,
.section-contact .form-contact .single-input textarea {
	width: 100%;
    border: none;
    border-bottom: 2px solid #e4e6eb;
    padding-left: 3.125rem;
    padding-bottom: 0.4rem;
    font-size: 1.1rem;
    font-weight: 700;
    transition: border .3s;
    background-color: transparent;
    color:#e4e6eb;
}

.section-contact .form-contact .single-input input::placeholder,
.section-contact .form-contact .single-input textarea::placeholder {
	color: lightgrey;
}

.section-contact .form-contact .single-input input:focus,
.section-contact .form-contact .single-input textarea:focus {
	border-color: rgba(57, 0, 96, 0.7);
}

.section-contact .form-contact .single-input textarea {
	height: 150px;
	min-height: 50px;
}

.section-contact .form-contact .submit-input input {
	margin-top: 40px;
    padding: 15px 50px;
    background-color: rgba(55, 35, 89, 1);
    color: #fff;
    font-size: 1.2rem;
    border: none;
    font-weight: 500;
    transition: background-color .3s;
}

.section-contact .form-contact .submit-input input:hover {
	background-color: #8f8f8f;
}



@media only screen and (min-width: 1921px) and (max-width: 2500px) {
	.section-contact {
	    padding:2rem 0;
	}

	.section-contact .header-section .title {
	    font-size: 9rem;
	}

	.section-contact .header-section .description {
		font-size: 1.5rem;
	}
}

@media only screen and (min-width: 1401px) and (max-width: 1920px) {
	.section-contact {
	    padding: 80px 60px;
	}

	.section-contact .header-section h2 {
	    font-size: 15rem;
	}

	.section-contact .header-section .description {
		font-size: 1.3rem;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1400px) {
	.section-contact {
	    padding: 80px 60px;
	}

	.section-contact .header-section .title {
	    font-size: 13rem;
	}

	.section-contact .header-section .description {
		font-size: 1.3rem;
	}
}

@media only screen and (min-width: 821px) and (max-width: 1023.98px) {
	.section-contact {
	    padding: 40px 20px;
	}

	.section-contact .header-section .title {
	    font-size: 7rem;
	}

}

@media only screen and (min-width: 300px) and (max-width: 820px) {
	.section-contact {
	    padding: 20px 20px;
	}

	.section-contact .header-section .title {
	    font-size: 5rem;
	}
}


footer{
    width: auto;
    height: 100px;
    margin: auto;
    position: relative;
    border-top: 1px solid white;
}

#footercontain{
    position: relative;
    width: auto;
    margin: auto;
    align-content: center;
    color: #e4e6eb;
    font-family: 'Sriracha';
    font-size: 20px;
    display: flex;
    justify-content: flex-start;
    
}

#copyright{
    margin: auto; 
    margin-top: 2%;
}

#creepar{
    margin: auto;
    display: flex;
    justify-content: flex-end;
    margin-top: 2%;
}

@media only screen and  (max-width:1200px){}

@media only screen and  (max-width:800px){}
  
@media only screen and (max-width:600px){
    footer{
        width: 100%;
        height: auto;
        margin: auto;
        float:bottom;
    }
}